1 Reply Latest reply on May 22, 2008 9:03 PM by Newsgroup_User

    Compatibility Help

      I need to know if Fireworks 8 and Fireworks CS3 will be compatible with each other?! I am a designer and I will have the CS3 and I will be working with another designer in London using Version 8 (which is Macromedia not Adobe). Anyone have any ideas about this? Will she be able to open my CS3 files in her version 8?